#
_XDCBUILDCOUNT = 
ifneq (,$(findstring path,$(_USEXDCENV_)))
override XDCPATH = C:/ti/ipc_3_46_00_02/packages;C:/ti/openmp_dsp_k2g_2_06_00_00/packages;C:/ti/pdk_am57xx_1_0_7/packages;C:/ti/bios_6_46_05_55/packages;C:/ti_7_2_0/ccsv7/ccs_base
override XDCROOT = C:/ti/xdctools_3_32_01_22_core
override XDCBUILDCFG = ./config.bld
endif
ifneq (,$(findstring args,$(_USEXDCENV_)))
override XDCARGS = 
override XDCTARGETS = 
endif
#
ifeq (0,1)
PKGPATH = C:/ti/ipc_3_46_00_02/packages;C:/ti/openmp_dsp_k2g_2_06_00_00/packages;C:/ti/pdk_am57xx_1_0_7/packages;C:/ti/bios_6_46_05_55/packages;C:/ti_7_2_0/ccsv7/ccs_base;C:/ti/xdctools_3_32_01_22_core/packages;..
HOSTOS = Windows
endif
